Bug 221958 - www/py-django-allauth: Update to 0.33.0
Summary: www/py-django-allauth: Update to 0.33.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-31 12:19 UTC by vladimir.chukharev
Modified: 2017-09-02 12:45 UTC (History)
1 user (show)

See Also:


Attachments
Patch (975 bytes, patch)
2017-08-31 12:19 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2017-08-31 12:19:23 UTC
Created attachment 185949 [details]
Patch
Comment 1 vladimir.chukharev 2017-08-31 12:24:48 UTC
Update www/py-django-allauth from 0.32.0 to 0.33.0.
Tested with 'port test' and synth.
Comment 2 commit-hook freebsd_committer 2017-09-02 12:41:06 UTC
A commit references this bug:

Author: dbaio
Date: Sat Sep  2 12:40:01 UTC 2017
New revision: 449134
URL: https://svnweb.freebsd.org/changeset/ports/449134

Log:
  www/py-django-allauth: Update to 0.33.0

  While here, add LICENSE_FILE.

  Changes:	https://github.com/pennersr/django-allauth/blob/master/ChangeLog.rst#0330-2017-08-20

  PR:		221958
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/www/py-django-allauth/Makefile
  head/www/py-django-allauth/distinfo
Comment 3 Danilo G. Baio freebsd_committer 2017-09-02 12:45:02 UTC
Committed, thanks!